name: 'Stefan Hort'
email: stef@hort.sh
phone: '079 743 49 52'
adresse: "Rue des Châteaux 7\r\n1950 Sion"
message: "Un grand bravo pour votre investissement, je me réjouis de venir célébrer cette grande journée avec vous ! Des becs à toute l'équipe\r\nStef"
